header {
    display: inline-flex;
    width: 100%;
    height: 20vh;

}

.logo {
    width: 25%;
    order: -10;
    height: 100%;
}

.title {
    width: 60%;
    text-align: center;
    font-size: 4rem;
    transform: translate(10%, 10%);
    order: -8;
    height: 100%
}

.bigHr {
    background-color: grey;
    border: solid 2px grey;
    height: 2px;
    width: 100vw;
}

.headlines {
    position: absolute;
    bottom: 5px;
    left: 1px;
    width: 99.8%;
    background: white;
}

.top_news {
    width: 100%;
    display: block;
    margin-top: 30px;
    order: 0;
}

table {
    order: 1;
}

th {
    width: 25%;
    text-align: center;
    color: grey;
}

tr {
    text-align: center;
}

.latest {
    display: block;
    padding: 20px;
    order: 3;
}

th {
    background: grey;
    color: white;
}

tr:nth-of-type(2n) {
    background: blue;

}

footer {
    margin-top: 2vh;
    display: flex;
    flex-flow: row;
    height: 30px;
    border-top: 2px solid gray;
    border-bottom: 4px solid gray;
    order: 4;
    width: 100vw;
}

a {
    text-decoration: none;
    font-weight: bold;
}


.tabs {
    display: inline-flex;
    flex-flow: row wrap;
    width: 100%;
}

nav {
    display: inline-flex;
    flex-flow: row wrap;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
    order: -6;
}

.tab {
    width: 25%;
    text-align: center;
}

.button {
    width: 15%;
    height: 10%;
    transform: translate(20%, 30%);
}

@media only screen and (min-width: 400px) {
    .first_block {
        display: block;
    }

    .weather {
        width: 100vw;
        order: 2;
    }

    .breaking_news {
        width: 100vw;
        position: relative;
        order: -2;
    }

    .br_news_img {
        width: 100%;
        height: 70vh;
    }

    nav {
        display: none;
    }

    header select {
        display: flex;
    }
}

@media only screen and (min-width: 768px) {
    .first_block {
        display: inline-flex;
        flex-flow: row wrap;
    }

    .weather {
        width: 50vw;
        order: -4;
    }

    .breaking_news {
        width: 50vw;
        position: relative;
        order: -6;
    }

    .br_news_img {
        width: 50vw;
        height: 50vh;
    }

    header select {
        display: none;
    }

    nav {
        display: inline-flex;
    }

}

@media only screen and (min-width: 992px) {
    .weather {
        width: 100%;
        order: 2;
    }

    .breaking_news {
        width: 100%;
        position: relative;
    }

    .br_news_img {
        width: 100%;
        height: 70vh;
    }

    header select {
        display: none;
    }

    nav {
        display: inline-flex;
    }

}